Metadata-Version: 2.4
Name: agops
Version: 0.1.0
Summary: A minimal package
Project-URL: Homepage, https://github.com/colehurwitz/agops
Author-email: Cole Hurwitz <cole.hurwitz@ibm.com>
License-Expression: MIT
License-File: LICENSE
Classifier: Development Status :: 3 - Alpha
Classifier: Intended Audience :: Developers
Classifier: License :: OSI Approved :: MIT License
Classifier: Programming Language :: Python :: 3
Classifier: Programming Language :: Python :: 3.8
Classifier: Programming Language :: Python :: 3.9
Classifier: Programming Language :: Python :: 3.10
Classifier: Programming Language :: Python :: 3.11
Classifier: Programming Language :: Python :: 3.12
Requires-Python: >=3.8
Description-Content-Type: text/markdown

# agops

A minimal package.

## Installation

```bash
pip install agops
```

## Usage

```python
from agops import hello

print(hello())
```

